:host #images{
    PLACE-SELF: CENTER;
    TEXT-ALIGN-LAST: CENTER;
}

:host { text-align: -webkit-center;}

:host #preview {
    width: 100px;
     height: 100px;
     cursor: copy;

}

:host  #preview1 {
    width: 100px;
     height: 100px;
     cursor: copy;

}